@import url(https://fonts.googleapis.com/css?family=Open+Sans:600italic,300,700,400,600);#giftcard-template-back .giftcard-template-content{display:none;height:0px}
.title-value.giftcard-logo-background{float:none;width:100%;overflow:hidden;background:url('giftvoucher/bkg-title.png') repeat;padding:10px 15px;}
.giftcard-logo-background .giftcard-title{float:left;font-size:30px;line-height:1;font-family:Arial,'Open Sans',sans-serif;text-transform:uppercase;font-weight:800;}
.giftcard-logo-background .giftcard-value-color{float:right;height:30px;line-height:30px;text-align:right;font-size:12px;font-family:Arial,'Open Sans',sans-serif;font-weight:800;}
.from-to-barcode-background{float:none;width:100%;overflow:hidden;padding:15px;}
.giftcard-change-image-background-popup .giftcard-logo{float:left;height:84px;margin-left:15px;}
.giftcard-change-image-background-popup .giftcard-logo img{margin-bottom:15px;border-radius:0px 0px 5px 5px;max-height:70px;float:left;}
.giftcard-logo-background .giftcard-text-color{font-size:12px;font-weight:normal;padding-right:10px;}
.giftcard-logo-background .giftcard-style-color.giftcard-price-change{font-size:30px;}
.giftcard-logo-background .giftcard-style-color.giftcard-price-change .price{font-family:"Bold903304", serif;float:right;line-height:52px;}
.from-to-barcode-background .from-to{font-size:16px;float:left;width:50%;}
.from-to-barcode-background .from-to .giftcard-form{float:left;text-align:left;}
.from-to-barcode-background .from-to .giftcard-to{float:left;text-align:left;clear:both;}
.giftcard-text{height:90px;}
.from-to-barcode-background span img{height:40px;max-width:100%;}
.from-to-barcode-background .from-to .giftcard-text-color{font-size:18px;line-height:1;font-weight:600;font-family:'Open Sans', Arial, sans-serif;vertical-align:middle;display:inline-block;zoom:1;*display:inline; margin-bottom:8px; }
.from-to-barcode-background .from-to .giftcard-style-color{font-size:18px;line-height:1;font-weight:600;font-family:'Open Sans', Arial, sans-serif;vertical-align:middle;display:inline-block;zoom:1;*display:inline; margin-bottom:8px; }
.giftcard-box-background{overflow:hidden;width:100%;margin:0 auto;padding:0 15px;}
.giftcard-box-background .giftcard-text-box{background:#fff;border-radius:4px;border:1px solid #cccccc;padding:5px;vertical-align:middle;width:100%;height:80px;}
.giftcard-box-background .giftcard-text-color.giftcard-custom-message{margin:0;white-space:pre-wrap;max-height:85px;overflow:hidden;font-family:'Open Sans', Arial, sans-serif;font-size:13px;padding:0px 5px;color:black !important;border:0;}
.from-to-barcode-background .giftcard-barcode{float:right;width:50%;}
.from-to-barcode-background .giftcard-barcode .giftcard-style-color{font-size:14px;line-height:1;color:orange;font-family:"Bold903304", serif;font-style:italic;}
.giftcard-note-background{text-align:center;padding:15px;}
.giftcard-note-background .form-note{}
.giftcard-note-background .giftcard-text-color{font-size:12px;line-height:1.25;margin:0;text-align:left;padding:0;font-weight:600;font-family:'Open Sans', Arial, sans-serif;}
#giftcard-template-back{width:100%;float:none;position:relative}
#giftcard-template-back .giftcard-change-image-background-popup{width:100%;float:none;height:auto;background-repeat:repeat;}
.giftcard-box-background .giftcard-text-box{}
giftcard-box-background{width:93% !important;height:95px;padding:5px 3%;margin-top:0px !important;box-sizing:content-box;float:left;}
.from-to-barcode-background .giftcard-number{float:right;text-align:right;margin-bottom:8px;}
.from-to-barcode-background .giftcard-barcode span.barcode{float:right;}
.giftcard-change-image-background-popup img#img-type-background{position:relative;top:0;z-index:10;left:0;}
#giftcard-template-back img#img-type-background{width:100%}
#giftcard-preview-template img#img-type-background{width:100%}
#giftcard-preview-template #giftcard-preview-template-content .giftcard-change-image-background-popup.giftcard-change-image{width:100% !important;top:0%;position:absolute;}
@media (max-width:479px){
	.giftcard-logo-background .giftcard-title { float:none; text-align:center; margin-bottom:8px; }
	.giftcard-logo-background .giftcard-value-color { float:none; text-align:center; }
	.from-to-barcode-background .from-to { width:100%; }
	.from-to-barcode-background .giftcard-barcode { width:100%; }
	.from-to-barcode-background .giftcard-number { float:none; text-align:left; }
	.from-to-barcode-background .giftcard-barcode span.barcode { float:none; }
}
